Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.grails.plugins.tomcat.fork
[Groovy] Class TomcatExecutionContext

    java.lang.Object
      org.codehaus.groovy.grails.cli.fork.ExecutionContext
          org.grails.plugins.tomcat.fork.TomcatExecutionContext

    class TomcatExecutionContext
    extends ExecutionContext

Property Summary
`java.lang.String` | `completedContextPath`
`java.lang.String` | `contextPath`
`java.lang.String` | `host`
`int` | `port`
`int` | `securePort`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### completedContextPath

    java.lang.String completedContextPath

### contextPath

    java.lang.String contextPath

### host

    java.lang.String host

### port

    int port

### securePort

    int securePort

Groovy Documentation